#header {
	background: #FFFFFF !important;	
}
#red-band{
	width: 100%;
	min-height: 35px;
	line-height: 35px;
	background: #fe0100;
	margin: 0px;
}
.top_list_band li{
	float: left;
	margin-right: 5px;
	height: 35px;
	line-height: 35px;
	list-style: none;
	/*width: 170px;*/
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	
}
.hidden{
	display: none;
}
.top_list_band li a{
	font-size: 14px;
	color: #FFFFFF;
}
.top_list_band li a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.top_list_band .active{
	background: #bb0100;
}

.top_list_band_iletisim li{
	float: left;
	margin-right: 5px;
	height: 40px;
	line-height: 40px;
	list-style: none;
	/*width: 170px;*/
	padding-left: 15px;
	text-align: center;
	
}
.top_list_band_iletisim li a{
	font-size: 14px;
	color: #FFFFFF;
}
.top_list_band_iletisim li a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#black-band{
	width: 100%;
	min-height: 40px;
	line-height: 40px;
	background: #383838;
	margin: 0px;
}
.sol_band{
	float:left;
}
.sag_band{
	float:right;
}
.top_list_social li{
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	height: 40px;
	line-height: 40px;
	list-style: none;
	text-align: center;
	
}
.top_list_social li a{
	font-size: 14px;
	color: #FFFFFF;
}
.top_list_social li a:hover{
	opacity: 0.7;
	text-decoration: none;
}
#nav {
	width: 100%;
	float: left;
	text-transform: uppercase;
}
#nav ul li a {
	font-size: 11px;
	font-weight: 500;
	color: #000000;
}
.tg-footer-bar img{
	float: right;
}
.tg-border-bottomleft h2{
	color:#FFFFFF;
} 
.tg-border-bottomleft h1{
	color:#FFFFFF;
} 
.tg-border-bottomleft h3{
	color:#FFFFFF;
} 
#sabit_slider{
	position:  relative; 
}
#slider_right_box{
	background: url('../image/slide_bg.png');
	position:  absolute; 
	width:  727px;
	height: 100%;
	top: 0;
	right:0px;
}
.tg-post-detail .tg-description {
	text-align: left;
}
.clear{
	clear: both;
}
.margintop20{
	margin-top: 20px;
}
.margintop15{
	margin-top: 15px;
}
.marginbottom20{
	margin-bottom: 20px;
}
.marginbottom40{
	margin-bottom: 40px;
}
#btn-basvuru{
	background: #25a211;
}
#btn-bilgi{
	background: #bf0100;
}
.slider_butonlari{
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border:2px solid #FFFFFF;
	cursor: pointer;
	
}
.slider_butonlari:hover{                                                                                                                                                                                 
	opacity: 0.7;
}
#modeller{
	background: url('../image/modeller.jpg') no-repeat;
	width: 314px;
	height: 239px;
}
#urunler{
	background: url('../image/urunler.jpg') no-repeat;
	width: 314px;
	height: 239px;
}
#katologlar{
	background: url('../image/katalog.jpg') no-repeat;
	width: 314px;
	height: 239px;
}
#referanslar{
	background: url('../image/referans.jpg') no-repeat;
	width: 314px;
	height: 239px;
}
#haberler_duyurular{
	background: url('../image/duyuru.jpg') no-repeat;
	max-width: 650px;
	max-height: 239px;
	margin: 0 auto;
}
.slide_basliklar{
	position: absolute;
	bottom: 10px;
	left:25px;
	padding-left: 5px;
	width: 80%;
	text-align: left;
}
.slide_basliklar .kutu_baslik{
	color: #FFFFFF;
	font-size: 40px;
	font-weight: bold;
}
.slide_basliklar .kutu_baslik_katalog{
	color: #383838;
	font-size: 40px;
	font-weight: bold;
	background: #FFFFFF;
	line-height: 45px;
	padding-left: 5px;
}
.slide_basliklar a{
	color: #FFFFFF;
	font-size: 14px;
}
#katolog_link{
	color: #000000 !important;
	font-size: 14px;
}
.sabit_kutu{
	position: relative;
	
}
#hbr_dyr{
	width: 60%;
	text-align: left;
	position: absolute;
	bottom: 10px;
	left: 25px;
}
#hbr_dyr p{
	color: #FFFFFF;
}
#hbr_dyr a{
	color: #FFFFFF;
}
#hbr_dyr_baslik{
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
}
@media screen and (min-width: 1110px) {
	#haberler_duyurular {
		max-width: 319px;

		color: #FFFFFF;
		padding-left: 49px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	#mobil_menu{
		display: none !important;
	}
}
@media screen and (max-width: 1110px) {
	#anasayfa{
		display: none !important;
	}
	.tg-portfolio figure img {
		display: block;
		width: auto !important;
		height: auto !important;
	}
	#slider_menu_mobil{
		background: #FFFFFF;
	}
	.slider_menu_image{
		margin-top: 20px;
	}
	#slider_duyuru_menu{
		margin-bottom: 15px;
	}
	#hbr_dyr {
		width: 98%;
		text-align: left;
		position: absolute;
		bottom: 10px;
		left: 25px;
	}
	#hbr_dyr_baslik {
		font-size: 20px;
		line-height: 20px;
		font-weight: bold;
	}
	#haberler_duyurular{
		background: url('../image/duyuru.jpg') no-repeat;
		max-width: 650px;
		max-height: 239px;
		margin: 0 auto;
		color: #FFFFFF;
		padding-left: 5px;
	}
}
@media screen and (min-width: 1800px) {
	#slide_menu_bg{
		top:150px;
	}
	#pos_rel {
		right: 19% !important;
	}
}
@media screen and (max-width: 600px) {
	.slide_basliklar {
		position: absolute;
		bottom: 13px;
		left: 15px !important;
		/* padding-left: 5px; */
		width: 250px !important;
		text-align: left;
	}
}
@media screen and (max-width: 992px) {
	#haberler_duyurular {
		background: url('../image/duyuru.jpg') no-repeat;
		max-width: 321px;
		max-height: 239px;
		margin: 0 auto;
		color: #FFFFFF;
		padding-left: 24px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.slide_basliklar {
		position: absolute;
		bottom: 13px;
		/* left: 15px !important;*/
		/* padding-left: 5px; */
		width: 85% !important;
		text-align: left;
	}
	#slide_menu_bg{
		top:150px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
	#video_baslik_mobile{
		position: absolute;
		color: #FFFFFF;
		font-size: 23px;
		font-weight: bold;
		line-height: 14px;
		bottom: 15px;
		left: 175px !important;
	}
	#urunler_baslik_mobile{
		position: absolute;
		color: #FFFFFF;
		font-size: 23px;
		font-weight: bold;
		line-height: 14px;
		bottom: 15px;
		left: 175px !important;
	}
	.slide_basliklar {
		position: absolute;
		bottom: 1px;
		left: 177px !important;
		/* padding-left: 5px; */
		width: 46% !important;
		text-align: left;
	}
}


#slide_menu_bg{
	background: url('../image/slide_bg.png');
	height: 100%;
	z-index: 2;
}
.slider_text {
	font-size: 50px;
	color: #FFFFFF;
	line-height: 55px;
	font-weight: bold;
   /* background: rgba(0, 0, 0, 0.1);
   padding: 10px;*/
   text-shadow: 3px 2px 6px #000;
}
.current-menu-item ul{
	position: relative;
	z-index: 3 !important;
}
.tg-portfolio figure img {
	display: block;
	width: auto !important;
	height: 200px;
}
.tg-portfolio figure img:hover {
	opacity: 0.7;
}
.referans_p{
	margin: 10px 0;
	font-weight: 600;
}


/*HOME PAGE*/
#anasayfa{
	position: relative;
}
#home-slider{
	position: relative;
	z-index: 1;
}
.clear{
	clear: both;
}

#men{
	border:2px solid yellow;
}
.home-slider .item .tg-banner-content {
	width: 370px;
	position: absolute;
	top: 50%;
	z-index: 2;
	margin: -185px 0 0 0;
}
#pos_rel{
	position: absolute;
	right: 6%;
}
.slide_basliklar .kutu_baslik {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 14px;
}
.slide_basliklar .kutu_baslik2 {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
}
.slide_basliklar .kutu_baslik2 p {
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
}
.slide_basliklar {
	position: absolute;
	bottom: 1px;
	left: 15px;
	/* padding-left: 5px; */
	width: 93%; 
	text-align: left;
}
.btn-red{
	background: #fe0100;
}
.btn-red:hover{
	opacity: 0.9;
	background: #fe0100;
	color: #FFFFFF;
}
.home-slider .owl-controls .owl-pagination {
	display: none;
}
.navigation-area {
	float: right;
	width: 80%;
	margin-top: 8px;
}
.marginbottom15{
	margin-bottom: 15px;
}
#videolar{
	position: relative;
}
#video_baslik {
	position: absolute;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 14px;
	top: 48px;
	left: 25px;
}
#urunler_k{
	position: relative;
}
#urunler_baslik{
	position: absolute;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 14px;
	top: 48px;
	left: 25px;
}
#video_baslik_mobile{
	position: absolute;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 14px;
	bottom: 15px;
	left: 25px;
}
#urunler_baslik_mobile{
	position: absolute;
	color: #FFFFFF;
	font-size: 23px;
	font-weight: bold;
	line-height: 14px;
	bottom: 15px;
	left: 25px;
}
.sag_band .top_list_band li {
	padding-left: 0px !important; 
	padding-right: 10px;
}
.pad-right-0 {
	padding-right: 0px !important;
}